/* Main doc structure*/
html{
font-size:14px;
}
html body
{
	margin: 0;
	padding: 0;
}

p
{
	margin: 0px;
	padding:0px;
	font-family: 'alef';
	font-size: 1.1rem;
}
TABLE
{
	font-family: 'alef';
	font-size: 1.1rem;
	
}


H1
{
	margin: 0;
	padding: 0;
}
H2
{
	margin: 0;
	padding: 0;
	font-size: 1.1rem;
	font-weight: normal;
}
select  {
	color:#232323;
	font-size:1.2rem;
	
}
/* paging style */
.pagesTbl
{
	font-size: 1rem;
	font-family: 'alef';
	direction: ltr;
}
.pageCell
{
	padding-right: 2px;
}
.pageLink
{
	color: #f0572d;
	text-decoration: none;
	font-weight: bold;
}
.selPageLink
{
	color: #534039;
	font-weight: bold;
}

.sysMsgCell
{
	color: #ed1d23;
	font-weight: bold;
	font-size: 8pt;
}
.linkButton
{
	font-size: 8pt;
	font-weight: bold;
	color: #50413a;
	cursor: pointer;
}
.InputButton
{
	font-family: 'alef';
	font-size: 1.1rem;
}
.cfCaptionCell
{
}
.TextAreaField
{
	width: 380px;
	border: solid 1px #c2c0b4;
	height: 84px;
	font-family: 'alef';
	font-size: 1.1rem;
	color: #656565;
}
.HTMLAreaField
{
	border: solid 1px #c2c0b4;
	width: 380px;
	height: 84px;
	font-family: 'alef';
	font-size: 1.1rem;
}
.InputTextField
{
	border: solid 1px #c2c0b4;
	height: 22px;
	width: 100%;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: rtl;
}
.InputWordToLinkField
{
	border: solid 1px #c2c0b4;
	width: 104px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: rtl;
}
.InputLinkField
{
	border: solid 1px #c2c0b4;
	width: 277px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: ltr;
}
.addFileField
{
	border: solid 1px #c2c0b4;
	width: 355px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: ltr;
}
.addFileCaptionCell
{
	color: #646464;
	font-weight: bold;
	width: 130px;
}
.SelectTextField
{
	border: solid 1px #c2c0b4;
	width: 100%;
	height: 22px;
	font: normal normal normal 1rem 'alef';
}
.bigButton
{
	font-size: 1.1rem;
	height: 22px;
	width: 80px;
	cursor: pointer;
	text-align: center;
	padding-top: 2px;
	font-weight: bold;
	color: black;
}
.smallButton
{
	background-image: url(incfiles/images/smallbutton.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	height: 26px;
	width: 93px;
	font-weight: bold;
	color: black;
	border: 0;
	background-color: transparent;
	text-align:center;
}

.infoCellFrame
{
	
	width: 100%;
	padding:10px;
	padding-top:20px;
	border: solid 0px #c2c0b4;
	color:#50413a;
	
}

.sideMenuTitleDiv
{
	width: 100%;
	padding-top:5px;
	height:37px;
	text-align: center;
	background-image: url(/incFiles/images/sideMenuTitleDivBG.jpg);
	background-repeat: no-repeat;
	background-position:right top;
	background-color:#afc04d;

}
.sideMenuTitleDiv a{

font-family:'alef';
font-size:1.2rem;
font-weight:bold;
text-decoration:none;
color:white;
}
.sideMenuBodyDiv{
	width: 100%;
	
	background-color:#e5e9b7;
	padding-right:15px;
}
.sideMenuBottDiv{
	width: 100%;
	height:15px;


}




.topBannerFixed
{
	height: 266px;
	width:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	border:0px solid black;
	background-image: url(incFiles/images/topBannerBG.png);
	background-repeat: no-repeat ;
	background-position:right top;
	background-size:100% 266px ;
}
.topBannerChange
{
	position:relative;
	top:0;
	left:0;
	z-index:1;
	height: 229px;
	overflow:hidden;
	width:100%;
	border:0px solid red;
	
	

}





.topMenuParentDiv
{
	
	padding-right:20px;
	padding-top:0px;
	height:38px;
	border: solid 0px red;
	
	position:absolute;
	z-index:100;
	
}

.mainStageParentCell
{
	
	text-align: right;
	vertical-align: top;
	padding: 0;
	padding-top:0px;
	border: solid 0px red;
	min-width:780px;
}

.mainStageBody
{
	
	padding: 0;
	margin: 0;
	border: solid 0px black;
	
	background-image:url(incFiles/images/mainStageBodyBG.jpg);
	background-position:7px top;
	background-repeat:no-repeat;
	background-color:white;
	

	
	background-color:#fefbee;
	border-radius: 5px 0px 5px 0px;
	box-shadow: 0 0 0px #888;	
}



/*right menu template style*/
.rightMenuParentCell {
	
	vertical-align: top;
	text-align: center;
	padding-top: 0px;
	padding-left:5px;
	border: solid 0px red;
	background-color:#fefbee;
	padding-top:10px;
	border-radius: 5px 0px 5px 0px;
	box-shadow: 0 0 0px #888;	

}

.sideMenuButtonWrapper{
	width:100%;
	height:37px;
	text-align: center;
	padding-top:5px;
	background-image: url(/incFiles/images/sideMenuTitleDivBG.jpg);
	background-repeat: no-repeat;
	background-position:right top;
	background-color:#afc04d;
	
}

.sideMenuButtonWrapper a{
	color:white;
	font-size:1.2rem;
	font-weight:bold;
	text-decoration:none;
	font-family:'alef';
}


/*login template style*/
.loginParentDiv
{
	border:0px solid red;
	width:95%;
	
	height:auto;
	padding-top:10px;
	padding-bottom: 5px;
	text-align: right;
}
.loginUserTextField
{
	margin-top: 5px;
	height: 30px;
	width: 100%;
	border: solid 1px #7fc4e3;
	color: #5B4D44;
	background-color: #ffffff;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: rtl;
}
.loginCaptionCell
{
	font-weight: bold;
	font-size: 1.1rem;
	padding-right: 3px;
	color: #014a7f;
	background-color: transparent;
	height: 18px;
	width: 45px;
}
.loginInputCell
{
	padding-right: 3px;
}
.loginLink
{
	font-size: 8pt;
	font-weight: bold;
	color: #014a7f;
	cursor: pointer;
	border: solid 0px red;
	padding-right: 0px;
}
.loginWelcomeLink
{
	font-size: 1rem;
	font-weight: bold;
	color: maroon;
}
.loginWelcomeLink:hover
{
	font-weight: bold;
	color: #0000FF;
}

.loginWelcomeCell
{
	font-weight: bold;
	font-size: 8pt;
	padding-left: 0px;
	color: #534039;
}
.searchTextField
{
	width: 150px;
	background-color: white;
	border: solid 1px #c2c0b4;
	font-size: 1.1rem;
	color: #534039;
}

.objPathParentCell
{
	
	width:100%;
	padding-bottom:10px;
	padding-right:10px;
}

.objPathDiv
{
	

	
}

.ObjPathLink
{
	
	font-weight: bold;
	font-size: 1.1rem;
	color: #014a7f;
	text-decoration:none;
}

.leftMenuParentCell
{
	width: 170px;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
}
.leftMenuTbl
{
	width: 166px;
}

.leftTitleLink
{
	color: #7AC7FF;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 3px 0;
	border: 0;
}
.leftTitleLink img
{
	border: solid 0px red;
}

.bottomMenuWrapDiv{
	
	background-image: url(incFiles/images/bottomMenuWrapDivBG.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:267px;
	background-color:#f3f8fc;
	text-align:center;
}
.bottomMenuLink
{
	font-weight: bold;
	color: #3d467d;
	text-decoration: underline;
	font-family:'alef';
	font-size:1.1rem;
}
.copyRightCell
{
	color: #828280;
	text-align: center;
}

/*home page template style*/
.homePageTbl
{
	width: 100%;
}

.newsTileDiv
{
	padding-top: 10px;
	padding-bottom: 34px;
	font-size: 1.3rem;
	font-family: 'alef';
	color:  white;
	font-weight: bold;
	background-image: url(incFiles/images/homePageNewsTitleBG.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
}


.homePageNewsTitleCell
{
	height: 44px;
	color:  white;
	font-weight: bold;
	font-size: 1.3rem;
	background-image: url(incFiles/images/homePageNewsTitleBG.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
.homePageNewsTitleCell div{
	padding:0px;
	margin-top:-5px;

}
.homePageRandTitleCell
{
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url(incFiles/images/redTitleBG.gif);
	background-position:  right TOP;
	opacity:0.8;
	width: 155px;
	height: 24px;
	font-weight: bold;
	text-align: center;

	vertical-align: middle;
	color: white;
}
.homePageRandTitleLink
{
	color: white;
	text-decoration: none;
	font-size:1.1rem;
}
.homePageRandDescCell
{
	background-color: #f9f9f9;
	color: #534039;
	width: 144px;
	height: 100px;
	text-align: right;
	padding: 5px;
	border: solid 1px #c2c0b4;
	border-top: 0;
	vertical-align: top;
}
.homePageRandDescLink
{
	color: #534039;
	text-decoration: none;
}
.homePageSlideGaleryCellFrame
{
	width: 600px;
	height: 300px;
	background-color: transparent;
	padding: 5px;
	border: solid 0px #c2c0b4;
}
.homePageSlideGaleryDivContainer
{
	border: solid 0px #c2c0b4;

}

.dateSpliter
{
	font-weight: normal;
}
.genSiteImg
{
	border: solid 1px #c2c0b4;
}
.genSiteLink
{
	text-decoration: none;
	font-weight: bold;
	color: #534039;
}
.topBannerSlideGaleryImg{
min-width:225px;

}

/*Family home page template style*/
.familyHomePageTabCell
{
	text-align: center;
	height: 30px;
	width: 145px;
	background-color: #45443f;
	opacity:0.8;

}
.familyHomePageTabSepCell
{
	width: 5px;
}
.familyHomePageTabLink
{
	font-size:1.1rem;
	color: white;
	font-style: italic; 
	text-decoration: none;
	font-weight: bold;
}

.familyBusinessTitleCell
{
	background-color: #bad4e5;
	color: white;
	font-weight: bold;
	text-align: center;
	height: 26px;
	border-bottom: solid 1px #a95dff;
}
.familyBusinessParentCell
{
	vertical-align: top;
	text-align: center;
}
.familyBusinessContactTbl
{
	width: 162px;
	border: solid 1px #a95dff;
}
.familyBusinessDetailesTbl
{
	border-top: solid 2px #ea5c10;
}
.familyBusinessCaptionCell
{
	background-color: transparent;
	color: #e55100;
	font-weight: bold;
	padding-right: 5px;
}
.familyBusinessValCell
{
	height: 22px;
	padding-right: 5px;
	color: #465c42;
	font-weight: bold;
	background-color: #ecf4e9;
}
.familyBusinessLink
{
	color: #465c42;
	font-weight: bold;
}
.familyBusinessesIndexParentCell
{
	border-left: solid 1px #c4c4c4;
	padding-top: 5px;
}
.familyBusinessesIndexTbl
{
	border-bottom: solid 1px #c4c4c4;
	width: 100%;
	height: 110px;
}
.familyBusinessesIndexImgCell
{
	width: 100px;
	text-align: center;
}
.familyBusinessesIndexDescCell
{
	vertical-align: top;
}
.familyBusinessesIndexTitleLink
{
	color: #534039;
	font-size: 1.1rem;
	font-weight: bold;
}
.familyBusinessesIndexDetailDiv
{
	color: #534039;
	font-size: 1.1rem;
}
.familyBusinessesIndexDetailLink
{
	color: white;
	font-size: 1.1rem;
}
.familiesPhoneBookParentCell
{
	border-top: solid 2px #71c1fc;
	padding-top: 10px;
}
.familiesPhoneBookAnchorLatter
{
	font-family: 'alef';
	font-size: 1.1rem;
	font-weight: bold;
	color: #534039;
}
.familiesPhoneBookAnchorLatterCell
{
	height: 26px;
	background-image: url('incFiles/images/familiesPhoneBookAnchorLatterCELLBG.jpg');
	background-repeat: no-repeat;
	background-position: center;
	color: #534039;
}
.familiesPhoneBookAnchorLatterLink
{
	color: #534039;
}
.familiesSiteListTbl
{
	width: 540px;
}
.familyBusinesSplitCell
{
	height: 1px;
	background-color: #014a99;
	color: white;
}
/*Info page template style*/
.infoPageTbl
{
	width: 100%;
}
.infoPageHeaderDiv
{
	font-size: 1.3rem;
	font-weight: bold;
	color: #534039;
}
.infoPageLink
{
	font-size: 1.3rem;
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.infoPageLinkDiv
{
	width: 100%;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 2px;
}
.infoPageDateDiv
{
	font-size: 1rem;
	font-weight: bold;
	color: #534039;
}
.infoPageMemoDiv
{
	padding: 5px;
	color: #534039;
	width: 100%;
}
.infoPageListLink
{
	font-size: 1.1rem;
	color: #e55100;
	font-weight: bold;
	text-decoration: none;
}
.infoPageRespPosCell
{
	background-color: transparent;
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1rem;
	height: 22px;
}
.infoPageRespHeaderCell
{
	background-color: #f7efda;
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1.1rem;
	cursor: pointer;
	height: 22px;
}
.infoPageRespMsgCell
{
	background-color: #f8f8f8;
	padding: 8px;
}
.infoPageRespMsgDiv
{
	border-style: solid;
	border-width: 1px;
	border-color: #c5c5c5;
	color: #4d4d4d;
	padding-right: 10px;
	padding-top: 2px;
}
.infoPageRespWriteCell
{
	background-color: #f8f8f8;
	color: #534039;
	font-weight: bold;
	padding-bottom: 10px;
}
.infoPageRespWriteMailLink
{
	color: #ed7d1b;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
}
/*doc archive template style*/
.docArchiveTbl
{
	width: 350px;
}
.docArchiveHeaderCell
{
	height: 22px;
	background-color: transparent;
	font-family: 'alef';
	font-size: 1.1rem;
	font-weight: bold;
	color: #534039;
	vertical-align: middle;
	padding-right: 10px;
}
.docArchiveOddRow
{
	height: 22px;
	background-color: #f7efda;
}
.docArchiveDocCell
{
	padding-right: 20px;
}

/*image template style*/
.picTempImg
{
	border: solid 0px  #A0D5FD;
}
.imgDescLink
{
	text-decoration: none;
	color: #534039;
	font-weight: bold;
}
/*galeries template style*/
.galeriesTbl
{
}
.galeriesTitleCell
{
	text-align: center;
	font-weight: bold;
	color: #534039;
	padding-bottom: 10px;
	font-size: 1.3rem;
}
.galeriesParentCell
{
}
.galeryImgCell
{
	width: 100px;
}
.galeryDescCell
{
	width: 150px;
	padding-right: 5px;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	color: #534039;
}
.galeryLink
{
	font-size: 1.1rem;
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.galeriesRowSepCell
{
	height: 10px;
}
/*youTube template style*/
.youTubeParentCell
{
	text-align: center;
}
.youTubeTbl
{
	width: 530px;
}
.youTubeDescCell
{
	text-align: center;
	font-weight: bold;
	font-size: 1.1rem;
	color: #534039;
	padding-top: 10px;
	padding-bottom: 3px;
	text-decoration: underline;
}
.youTubeCell
{
	text-align: center;
}
/*Slide galery template style*/
.SlideGaleryImg
{
	border: solid 1px #534039;
}
.SlideGaleryCell
{
	height: 120px;
	padding-top: 5px;
	border: solid 1px #c2c0b4;
}

/*simple galery template style*/
.pivotPicGaleryTitleCell
{
	font-size: 1.3rem;
	font-weight: bold;
	color: #534039;
	padding-bottom:3px;
}
.pivotPicGaleryDateCell
{
	color: #534039;
	font-weight: bold;
	font-size: 8pt;
	direction: ltr;
}
.pivotPicGaleryTblParentCell
{
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
}
.pivotGaleryPagingLink
{
	font-family: 'alef';
	font-size: 1.1rem;
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.pivotPicCell
{
}
.pivotPicDescCell
{
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: #534039;
	height: 20px;
	font-size: 1.1rem;
}
.pivotPicDiv
{
	border: solid 1px #06295c;
	padding: 3px;
	width: 536px;
	vertical-align: bottom;
	overflow: hidden;
}
.pivotPic
{
	border: 0px;
}

.simpleGaleyRowSepCell
{
	height: 0px;
}
.simpleGaleyImgTblParentCell
{
	vertical-align: top;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
}
.simpleGaleyImgWrapDiv
{
}
.simpleGaleyImgDescDiv
{
	height: 10px;
	vertical-align: top;
	overflow: hidden;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
}
.simpleGaleyImgDescLink
{
}

/*ss galery template style*/


.ScrollNewsFrame
{
	width: 95%;
	padding:0px;
	margin:0px;
	overflow: hidden;
	border: solid 0 #c2c0b4;
	background-image:  url(incfiles/images/ScrollNewsFrameBG.png);
	background-repeat:  repeat-y;
	background-position:right;

	
}

.scrollNewsFrameBott{
	background-image: none;
	background-position: right top;
	background-repeat: no-repeat;
	height:10px;
}
.scrollNewsBody
{
	background-color: transparent;
}
.scrollNewsDiv
{
	position: relative;
	right: 0;
	top: 0;
	width: 185px;
}
.scrollNewsTable
{
	width: 100%;
	direction: rtl;
	text-align:right;

}
.scrollNewsTitleCell
{
	color: #534039;
}
.scrollNewsHeaderLink
{
	color: #534039;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1rem;
}
.scrollNewsBodyLink
{
	color: #534039;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.1rem;
}
.scrollNewsDateCell
{
	color: #534039;
	font-weight: bold;
	font-size: 8pt;
	
}
.scrollNewsShortDescCell
{
	color: #c0c0c0;
	padding-bottom: 10px;
}
.scrollNewsShortDescLink
{
	color: #c0c0c0;
	text-decoration: none;
}

.forumsListCell
{
	background-color: #e1e1e1;
	height: 60px;
	color: #4d4d4d;
	padding-right: 5px;
	text-align: right;
}
.forumLink
{
	text-decoration: none;
	color: #534039;
	font-weight: bold;
}

.forumAdminTable
{
	color: #494949;
}
.forumAdminLink
{
	text-decoration: none;
	color: #494949;
	font-weight: bold;
}
.MainForumTable
{
	width: 100%;
}

.forumUnitTable
{
	width: 100%;
}
.forumMsgRow
{
	background-color: #f7efda;
	height: 24px;
	border-bottom: solid 1px #ffffff;
	vertical-align: middle;
}
.forumRespRow
{
	background-color: #f8f8f8;
	height: 24px;
	border-bottom: solid 1px #ffffff;
}

.forumTitleCell
{
	font-size: 1.3rem;
	font-weight: bold;
	color: black;
}

.forumMsgUserNameCell
{
	color: black;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}
.forumMsgAdminNameCell
{
	color: black;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}

.forumMsgDateCell
{
	font-size: 8pt;
	color: black;
	direction: ltr;
	width: 85px;
	padding-right: 3px;
	padding-left: 3px;
}
.forumMsgRespLink
{
	color: #534039;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	font-size: 1rem;
}

.forumNameCell
{
	height: 20px;
	vertical-align: top;
	padding-left: 5px;
	padding-bottom: 5px;
}

.forumUserLink
{
	text-decoration: none;
	font-family: 'alef';
	color: #ed7c1b;
	font-weight: bold;
}
.forumUserLinksTitle
{
	color: #4e4e4e;
	font-weight: bold;
	text-decoration: underline;
}


.forumTopToolbarTable
{
	background-color: #a3c612;

	width: 90%;
	font-family: 'alef';
	height: 24px;
	color: white;
}
.addNewForumMsgBody
{
	background-color: #f9f9f9;
}
.addNewForumMsgCell
{
	padding-right: 10px;
	width: 280px;
}
.addNewForumMsgLink
{
	text-decoration: underline;
	color: #534039;
	font-size: 1.1rem;
	font-weight: bold;
	cursor: pointer;
}
.searchMsgCell
{
	vertical-align: middle;
	padding-left: 8px;
}
.addForumMsgTitle
{
	padding-right: 35px;
	color: #534039;
	font-size: 1.3rem;
	height: 30px;
	font-weight: bold;
}
.addNewForumMsgTable
{
	width: 570px;
}

.forumTitle
{
	color: black;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	vertical-align: top;
}
.adminForumTitle
{
	color: #494949;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	vertical-align: top;
}
.forumHiddenMsgParentCell
{
	padding: 1px;
}
.forumHiddenMsgTable
{
	border-style: solid;
	border-width: 1px;
	border-color: #e3e3e3;
	width: 100%;
	padding-right: 5px;
}
.forumHiddenMsgCell
{
	color: black;
	padding-top: 5px;
}
.forumMsgToolbarCell
{
	padding-left: 15px;
}


/*operations Journal  style sheet*/
.JournalOpPromoDescDiv
{
	text-align: right;
	padding-right: 32px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.JournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
}
.JournalOpCell
{
	vertical-align: top;
	width: 65px;
	height: 60px;
	border: solid 1px #c2c0b4;
}
.JournalOpCellWithData
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #014a99;
}
.JournalOpCellWithData1
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #71ab29;
}
.JournalOpCellWithData2
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #bad4e5;
}
.JournalOpCellWithData3
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #00c0ed;
}

.JournalOpTopCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f1f1f1;
}
.JournalOpSelectDate
{
	font-size: 8pt;
	font-family: 'alef';
}
.JournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.JournalOpEventTable
{
	width: 65px;
}
.JournalOpEventDayCell
{
	padding-right: 3px;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
}
.journalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
	color: gray;
	font-weight: bold;
}
.JournalOpEventTimeCell
{
	width: 25px;
	font-size: 8pt;
	padding-top: 3px;
	vertical-align: top;
	font-weight: bold;
}
.JournalOpEventTitleCell
{
	width: 40px;
	padding-right: 3px;
	padding-top: 2px;
}
.JournalOpEventTitleLink
{
	text-decoration: none;
	font-size: 1rem;
	color: #534039;
	font-weight: bold;
}
.JournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #e76504;
	color: #35253f;
	height: 22px;
	border: solid 1px #eae7e0;
	border-collapse: collapse;
}
.JournalOpEventDayLink
{
	color: #990000;
	font-weight: bold;
}

.prevJournalOpTable
{
	width: 180px;
	border: solid 0px #c2c0b4;
	border-collapse: separate;
	border-spacing: 3px;
}
.prevJournalOpCell
{
	height: 23px;
	border: solid 1px #014a7f;
	text-align: center;
	background-color: #ffffff;
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;
}

.prevJournalOpCellWithData1
{
	height: 23px;
	border: solid 1px #014a7f;
	text-align: center;
	background-color: #71ab29;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;
}
.prevJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #014a7f;
	text-align: center;
	background-color: #c0dcf1;
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;

}
.prevJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #014a7f;
	text-align: center;
	background-color: #e88eff;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;

}

.prevJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpSelectDate
{
	font-size: 8pt;
	font-family: 'alef';
}
.prevJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpEventTable
{
	text-align: center;
	
}

.prevJournalOpEventDayCell
{
	font-size: 8pt;
	text-align: right;
	color:#574940;
	font-weight: normal;
	vertical-align:top;
	padding:0;
}
.prevJournalOpEventTimeCell
{
	font-size: 8pt;
	padding-top: 3px;
}
.prevJournalOpEventTitleCell
{
}
.prevJournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #a3c612;
	border: solid 1px #014a7f;
	color:white;
	
	height: 20px;
}
.prevJournalOpEventDayLink
{
	color: #534039;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}


/*print Operations Journal  style sheet*/
.printJournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
	font-family: 'alef';
}
.printJournalOpCell
{
	height: 100px;
	border: solid 1px #014a7f;
	text-align: right;
	vertical-align: top;
	background-color: #ffffff;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printJournalOpCellWithData
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData1
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpEventTable
{
	width: 130px;
	text-align: center;
	font-size: 8pt;
}

.printJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.printJournalOpSelectDate
{
	font-size: 8pt;
	font-family: 'alef';
}
.printJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}


.printJournalOpEventDayCell
{
	font-size: 8pt;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTimeCell
{
	font-size: 8pt;
	padding-top: 3px;
	vertical-align: top;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTitleCell
{
	text-align: right;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printjournalOpEventTitleLink
{
	text-decoration: none;
	color: black;
	font-size: 1rem;
}
.printJournalOpDayOfWeekTitleCell
{
	text-align: center;
}
.printJournalOpEventDayLink
{
	color: #534039;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

/*operations Journal List  style sheet*/
.journalOpListTopTitleCell
{
	font-size: 1.3rem;
	padding-bottom: 5px;
	color: #534039;
}
.journalOpListTable
{
	font-family: 'alef';
	text-align: center;
	border-collapse: collapse;
}
.journalOpListTableHeaderRow
{
	height: 22px;
	background-color: #014a99;
	color: black;
}
.journalOpListTableHeaderCell
{
	text-align: center;
	border: solid 1px #ffffff;
	color: white;
}
.journalOpListEvenRow
{
	height: 25px;
	background-color: #f7efda;
}
.journalOpListOddRow
{
	height: 25px;
	background-color: #ecf4e9;
}

.journalOpListDateCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.journalOpListTimeCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.journalOpListTypeCell
{
	border: solid 1px #ffffff;
}
.journalOpListTitleCell
{
	text-align: right;
	border: solid 1px #ffffff;
	padding: 5px;
}
.journalOpListUserNameCell
{
	text-align: center;
	border: solid 1px #ffffff;
}
.journalOpListPlaceCell
{
	border: solid 1px #ffffff;
}
.journalOpListEventDetailsCell
{
	height: 40px;
	text-align: right;
	padding: 3px;
	background-color: transparent;
}
.journalOpListEventDetailsDiv
{
	height: 100%;
	border: solid 1px #c2c0b4;
	padding: 5px;
	padding-top: 0;
	background-color: transparent;
}

/*survay template style*/
.survayTable{
text-align:right;
width:180px;
}
.survayTitleCell
{
	font-weight: bold;
	color: #534039;
	padding: 5px;
}
.survayChartTitleCell
{
	font-size: 1.3rem;
	font-weight: bold;
	color: #534039;
	padding-bottom: 10px;
}
.survayChartBarParentCell
{
	padding-bottom: 10px;
	width: 520px;
}
.survayChartCapBarDiv
{
	color: #534039;
	padding-bottom: 1px;
	font-weight: bold;
}
.survayChartBarCell
{	
	background-color: #748d60;
	border-collapse:collapse;
	border-width:0px;
	height: 25px;
	max-height: 25px;
	text-align: left;
	padding-left:0px;
	font-weight: bold;
	color: white;
}

/*survay template style*/
.searchResSectionHeader
{
	font-weight: bold;
}
.searchResTitle
{
	font-weight: bold;
	color: #534039;
	font-size: 1.1rem;
	height: 25px;
	padding-top: 3px;
	width: 98%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c4c4c4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinksDiv
{
	padding-top: 3px;
	font-weight: bold;
	color: #4c4c4c;
	height: 30px;
	width: 98%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinks
{
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.searchResClassTitleCell
{
	padding-top: 10px;
}
.searchResHeaderDiv
{
	padding-right: 15px;
	color: #534039;
	font-weight: bold;
}
.searchResHeaderLink
{
	color: #534039;
	text-decoration: none;
}


.searchResDescDiv
{
	padding-bottom: 7px;
	padding-right: 15px;
	color: #a1a1a1;
}
.searchResDescLink
{
	color: #534039;
	text-decoration: none;
}




.balloonstyle{
width:auto;
min-width:350px;
}

	/* jqueryUI override */
.ui-widget-content {
	border: 0px solid #dddddd;
	background: white;
	color: #333333;
	padding:0;
	margin:0;
	
}
.ui-widget-content a{
	color: white;
	font-family:'alef';
	font-size:1.2rem;
	
}

.ui-menu > li {
    margin: 4px 4px !important;
   
}
.ui-menu .ui-menu{
background-color:#81ae4f;

}


.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid transparent;
	background:transparent;
	font-weight: bold;
	color: #4e581b;

	
}
.ui-state-active, 
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid transparent;
	background: transparent;
	color: #4e581b;
}

.ui-menu li ul li ul {
right:20px;
border:0px red solid;

}
.ui-menu li ul li ul{
min-width:130px;


}


.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			white;
	font-size:1.2rem;
	font-weight:bold;
}
.sf-menu li {
	background:		transparent;
}
.sf-menu li li {
	background:		#81ae4f;
}
.sf-menu li li li {
	background:		#81ae4f;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#1675a1;
	outline:		0;
	color: white !important;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			13em; /* left offset of submenus need to match (see below) */
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {right:13em; left:auto;}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {right:13em; left:auto;}

.sf-menu > li >a {
	
	border:		0;
	
}
.sf-menu li.current {
	background:		transparent;
}
.sf-menu a ,li.current a {
	padding: 		.6em 0.7em;
	
	
}
.sf-menu li.current a{

color: #4e581b;
padding: 		.58em 0.7em;
}